@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: Biko;
    src: url('../biko/Biko_Regular.otf');
}
body{
	font-family: Biko;
}
.encabezado{
	width: 100%;
}
.imgencabezado{
	width: 100%;
}
.dimg1{
	width: 90%;
	float: right;
	
}
.img1{
	width: 100%;
}
.txt1{
	position: relative;
	width: 70%;
	float: right;
	text-align: justify;
	right: 30px;
}
.dimg2{
	position: relative;
	width: 60%;
	top: 50px;
}
.img2{
	width: 100%;
}
.dimg3{
	position: relative;
	width: 50%;
	left: 20px;
}
.img3{
	width: 100%;
	height: 25px
}
.txt2{
	position: relative;
	width: 90%;
	margin: auto;
	text-align: justify;
	top: 10px;
}
.dimg4{
	position: relative;
	width: 25%;
	left: 22px;
	top: 30px;
	
}
.img4{
	width: 100%;
	height: 18px;
}
.txt3{
	position: relative;
	width: 90%;
	margin: auto;
	text-align: justify;
	top: 40px;
}
.dimg5{
	position: relative;
	width: 30%;
	left: 20px;
	top: 60px;
	
}
.img5{
	width: 100%;
	height: 18px;
}
.txt4{
	position: relative;
	width: 90%;
	margin: auto;
	text-align: justify;
	top: 70px;
}
.txt5{
	position: relative;
	width: 60%;
	float: right;
	right: 40px;
	text-align: justify;
	top: 120px;
}
.circle{
	position: relative;
	width: 20px;
	top: 5px;
}
.dpie{
	position: relative;
	width: 100%;
	top: 30px;
}
.pie{
	width: 100%;
}
.dcircle2{
	position: relative;
	width: 30%;
	top: 150px;
	left: 20px;
}
.circle2{
	width: 100%;
}
@media (max-width: 650px){
	.dimg1{
	width: 97%;
	float: right;
	
}
	.dimg2{
	position: relative;
	width: 80%;
	top: 50px;
}
	.dimg3{
	position: relative;
	width: 70%;
	left: 20px;
}
	.dimg4{
	position: relative;
	width: 40%;
	left: 22px;
	top: 30px;
	
}
	.dimg5{
	position: relative;
	width: 50%;
	left: 20px;
	top: 60px;
	
}
	.dcircle2{
	position: relative;
	width: 30%;
	top: 150px;
	left: 5px;
}
	.dpie{
	position: relative;
	width: 100%;
	top: 30px;
}
	.pie{
		height: 30px;
	}
}
@media (max-width: 450px){
	.txt1{
		width: 80%;
		top: 20px;
	}
	.dimg2{
		width: 95%;
	}
	.dimg3{
		width: 90%;
	}
	.dimg4{
	position: relative;
	width: 50%;
	left: 22px;
	top: 30px;
	
}
	.dimg5{
	position: relative;
	width: 60%;
	left: 20px;
	top: 60px;
	
}
	.dcircle2{
	position: relative;
		margin: auto;
	width: 80%;
	top: 80px;
	background-color: red;
}
	.circle2{
		position: absolute;
		margin-top: 0px;
		width: 200px;
	}
	.txt5{
	position: relative;
	width: 90%;
	left: 20px;
	margin-right: 40px;
	text-align: justify;
	top: 300px;
}
	.dimg3{
	left: 10px;
}
	.dimg4{
	left: 10px;
}
	.dimg5{
	left: 10px;
}
}